## vagrant-mutate 1.2.0

=== debian/changelog ===
vagrant-mutate (1.2.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:20:48 +0100

vagrant-mutate (1.2.0-4) unstable; urgency=medium

  * fix lintian insecure-copyright-format-uri
  * update Vcs tags to point to salsa.debian.org
  * Standards-Version: 4.2.1 remove get-orig-source
  * Rules-Requires-Root: no
  * Section: admin
  * debhelper 11
  * update debian/watch to use https://gemwatch.debian.net
  * add README to docs

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 09 Nov 2018 11:01:55 +0000

vagrant-mutate (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * debian/rules: install using the Rubygems layout (Closes: #853962)
  * Add dependency on vagrant
  * Add DEP-8 smoke test

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 02 Feb 2017 11:47:08 -0200

vagrant-mutate (1.2.0-2) unstable; urgency=medium

  * requires qemu-img from qemu-utils to work

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 24 Sep 2016 20:27:25 +0200

vagrant-mutate (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #836789)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 05 Sep 2016 20:40:37 +0200
