=== debian/control ===
Source: vagrant-mutate
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               vagrant (>= 1.5)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-mutate.git
Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-mutate
Homepage: https://github.com/sciurus/vagrant-mutate
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: vagrant-mutate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         qemu-utils,
         vagrant,
         ${misc:Depends},
         ${shlibs:Depends}
Description: convert vagrant boxes to work with different providers
 Vagrant-mutate is a vagrant plugin to convert Vagrant .box files to
 work with different providers.  It works with URLs, files, and boxes
 that are already setup in Vagrant.
 .
 Supported Conversions:
 .
  * VirtualBox to KVM
  * VirtualBox to libvirt
  * VirtualBox to bhyve
  * libvirt to KVM
  * KVM to libvirt
