=== debian/tests/control ===
Tests: virtualbox2libvirt
Depends: @, distro-info
