=== debian/watch ===
version=4
https://gemwatch.debian.net/vagrant-mutate .*/vagrant-mutate-(.*).tar.gz
